import { Authentication } from '../common';
export interface Balance {
    Currency: string;
    Balance: number;
    Available: number;
    Pending: number;
    CryptoAddress: string;
    Requested: boolean;
    Uuid: string;
}
export declare type GetBalancesResult = Balance[];
export declare const balances: (auth: Authentication) => Promise<Balance[]>;
