export interface GetOrderbookParams {
    market: string;
    type: 'sell' | 'buy' | 'both';
}
export interface OrderbookEntry {
    Quantity: number;
    Rate: number;
}
export interface FullOrderbook {
    buy: OrderbookEntry[];
    sell: OrderbookEntry[];
}
export declare type GetOrderbookResult = FullOrderbook | OrderbookEntry[];
export declare const orderbook: (params: GetOrderbookParams) => Promise<GetOrderbookResult>;
